alabaster==0.7.12
Babel==2.6.0
certifi==2018.11.29
chardet==3.0.4
docutils==0.14
-e git+https://gitlab.com/jrobert/easypython-testeur.git#egg=easypython_testeur
idna==2.8
imagesize==1.1.0
Jinja2==2.10
jsonpickle==1.0
MarkupSafe==1.1.0
packaging==18.0
psutil==5.4.8
Pygments==2.3.1
pyparsing==2.3.0
pytz==2018.7
requests==2.21.0
six==1.12.0
snowballstemmer==1.2.1
Sphinx==1.8.2
-e git+https://gitlab.com/jrobert/sphinx-easypython.git#egg=sphinx_easypython
sphinxcontrib-websupport==1.1.0
urllib3==1.24.1
